.produ {
    width: 90%;
    height: auto;
    margin: 0 auto;
    max-width: 1440px;
    padding: 10px 0;
}
.produnav {
    width: 100%;
    height: auto;
    height: max-content;
    background-color: white;
    height: fit-content;
}
.produnav_item {
    width: 100%;
    min-height: 40px;
    line-height: 40px;
    padding: 0 10px;
    border-bottom: 1px solid #ccc;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.produnav_item a,
.produnav_item_erji_item a {
    color: black;
}
.producont {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}
.conta_title {
    padding: 10px 0;
    width: 100%;
    display: flex;
    height: auto;
    align-items: center
}
.conta_title_left {
    padding-right: 10px;
}
.conta_title_right {
    position: relative;
    height: 100%;
    color: rgb(30, 163, 83);
    font-weight: 700;
    font-size: 18px;
}

.conta_title_right img {
    position: absolute;
    left: 0;
    bottom: 0;
}
.content1_title {
    font-size: 22px;
    font-weight: 700;
    padding: 10px 0;
}
.content1_box {
    width: 100%;
    height: auto;
    padding: 20px 20px;
    border-left: 2px solid rgb(19, 163, 80);
    background-color: rgb(247, 248, 248);
}
.content2 {
    width: 100%;
    height: auto;
    padding-top: 20px;
}
.content2_box {
    width: 100%;
    height: 150px;
    padding-top: 10px;
}
#container{
    width: 100%;
    height: 100%;
}
.content2_box iframe {
    width: 100%;
    height: 100%;
}
.content2 {
    width: 100%;
    height: auto;
    padding-top: 20px;
}
.conta_mess {
    width: 100%;
    height: auto;
    border: 1px solid rgb(19, 163, 80);
    padding: 20px 0;
    background-color: white;
}
.conta_mess_box {
    width: 90%;
    height: auto;
    margin: 0 auto;
}
.conta_mess_top {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.conta_mess_top span {
    width: 45%;
    height: auto;
    padding-bottom: 10px;
    padding-bottom: 10px;
}

.conta_mess_top span input {
    width: 100%;
    height: 35px;
    padding-left: 5px;
    background-color: rgb(245, 247, 248);
    border: 1px solid #ccc;
}
.conta_mess_cont {
    width: 100%;
    height: auto;
    padding-bottom: 10px;
}
.conta_mess_cont_item {
    width: 100%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.conta_mess_cont_item input {
    width: 100%;
    height: 35px;
    background-color: rgb(245, 247, 248);
    border: 1px solid #ccc;
    padding-left: 5px;
}

.conta_mess_cont_item textarea {
    width: 100%;
    height: 35px;
    background-color: rgb(245, 247, 248);
    border: 1px solid #ccc;
    padding-left: 5px;
}
.conta_button {
    width: 100px;
    height: 35px;
    border: 1px solid;
    border-radius: 30px;
    text-align: center;
    line-height: 35px;
}
.produnav_top {
    width: 100%;
    height: 50px;
    color: white;
    background-color: rgb(19, 163, 80);
    display: flex;
    align-items: center;
    font-size: 22px;
    padding: 0 10px;
    font-weight: 700;
}
@media (min-width:768px) {
    .produ {
        display: flex;
        justify-content: space-between;
        padding: 30px 0;
    }
    .produnav {
        width: 24%;
        min-width: 320px;
    }
    .produnav_top,
    .produnav_item,
    .produnav_item_erji_item {
        min-height: 70px;
    }

    .produnav_item_erji_item,
    .produnav_item {
        line-height: 70px;
        font-size: 18px;
    }

    .produnav_item:hover {
        background-color: rgb(222, 222, 222);
    }
    .produnav_item_erji_item:hover {
        background-color: rgb(222, 222, 222);
    }
    .produnav_item:hover a {
        color: rgb(19, 163, 80);
    }
    .produnav_item_erji_item:hover a{
        color: rgb(19, 163, 80);
    }
    .producont {
        width: 72%;
        align-content: flex-start;
    }
    .producont {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }
    .conta_title_left {
        font-size: 24px;
    }

    .conta_title_left img {
        padding-right: 20px;
    }
    .conta_title_right {
        font-size: 24px;
    }
    .content1_title {
        padding: 20px 0;
        font-size: 28px;
    }
    .foot_get_item a {
        font-size: 16px;
    }
    .content2 {
        padding-top: 40px;
    }
    .content2_box {
        padding-top: 30px;
        height: 420px;
    }
    .content2 {
        padding-top: 40px;
    }
    .conta_mess {
        margin-top: 30px;
    }
    .conta_mess_top span {
        margin-top: 30px;
        padding-top: 30px;
        padding-bottom: 15px;
    }
    .conta_mess_cont {
        padding-bottom: 30px;
    }
    .conta_mess_cont_item {
        padding-top: 15px;
        padding-bottom: 15px;
    }

}
@media (min-width:1200px) {
    .produ {
        padding: 50px 0;
    }
}